import request from "../utils/request";
import config from "@/config";
const { kdspApi } = config;

export default {
  saveGDTVID(data) {
    return request.post(`${kdspApi}/api/kdsp/minipro/setRedisClick`, data);
  },
  getGDTVID(data) {
    return request.get(`${kdspApi}/api/kdsp/minipro/getRedisClick?wechatOpenId=${data}`);
  },
  uploadAdData(data) {
    return request.post(`${kdspApi}/api/kdsp/minipro/addUserAction`, data);
  },
  createOrderRecord(data) {
    return request.post(`${kdspApi}/api/kdsp/minipro/addClickRequest`, data);
  }
};
